runs:
  HDV_mRNA_run3:
    first:
      dir: /ddn/gs1/project/mrrb/lab/tailseq/projects/external/2025_Pei_m6A/data/run3/FBB25561_73beb426
      type: pod5
  HDV_agRNA_run4:
    first:
      dir: /ddn/gs1/project/mrrb/lab/tailseq/projects/external/2025_Pei_m6A/data/run4/FBB23785_c31e725b
      type: pod5
    second:
      dir: /ddn/gs1/project/mrrb/lab/tailseq/projects/external/2025_Pei_m6A/data/run4/FBB23785_27a26b93-1
      type: pod5      
    third:
     dir: /ddn/gs1/project/mrrb/lab/tailseq/projects/external/2025_Pei_m6A/data/run4/FBB23785_27a26b93-2
     type: pod5 

PROJECT: external/2025_Pei_m6A
PROJDIR: /ddn/gs1/project/mrrb/lab/tailseq/projects
SIFDIR: /ddn/gs1/project/mrrb/brian/newTail/scripts/

# Dorado model with m6A calling, sense reference and model-B
#DORADOMODEL: rna004_130bps_sup@v5.1.0_m6A_DRACH@v1
DORADOMODEL: "sup@v5.1.0"
TRANSCRIPTS: /ddn/gs1/project/mrrb/lab/tailseq/data/hg-hdv-antigenomic.fa
DPCMODEL: "Model-B"

OPTIONS:
  - nanopolish
  - m6a

samples:
  # Run 3 (mRNA; low alignment expected)
  Bc1_mRNA_WT_VC_run3:
    runs: [HDV_mRNA_run3]
    barcode: bc_1
  Bc2_mRNA_KO_K4_run3:
    runs: [HDV_mRNA_run3]
    barcode: bc_2

  # Run 4 (anti-genome)
  Bc3_agRNA_WT_VC_run4:
    runs: [HDV_agRNA_run4]
    barcode: bc_3
  Bc4_agRNA_KO_K4_run4:
    runs: [HDV_agRNA_run4]
    barcode: bc_4
